@ECHO Off
REM 设置变量
PUSHD %~dp0
SET CurDir=%CD%
SET CurFile=%~f0

SET PHP_CLI="%CurDir%\serv\php\php-5.2.17-win32\php-cli.exe"
SET PHP_EXE="%CurDir%\serv\php\php-5.2.17-win32\php-win.exe"

cls
REM 执行脚本
cd /d "%CurDir%\bin\AeTrayMenu"
%PHP_CLI% -f "AnmpReload.php"


pause
